[Meta]
Name=arb
Description=العربية
Encoding=UTF-8

[Text]
Genesis=تكوين
Exodus=خرُوج
Leviticus=لاويّين
Numbers=عَدَد
Deuteronomy=تَثنِيَة
Joshua=يَشُوع
Judges=قُضاة
Ruth=راعُوث
I Samuel=١صَمُوئيل
II Samuel=2 صَمُوئيل
I Kings=١ مُلُوك
II Kings=٢ مُلُوك
I Chronicles=١ أخبار
II Chronicles=٢ أخبار
Ezra=عَزْرا
Nehemiah=نَحَمْيا
Esther=أسْتِير
Job=أيُّوب
Psalms=المَزامِير
Proverbs=الأمثال
Ecclesiastes=الجامِعَة
Song of Solomon=نَشِيد الأنشاد
Isaiah=إشَعْياء
Jeremiah=إرْمِيا
Lamentations=مَراثِي إرْمِي
Ezekiel=حِزْقِيال
Daniel=دانيال
Hosea=هُوشَع
Joel=يُوئيل
Amos=عامُوس
Obadiah=عُوبَدْيا
Jonah=يُونان
Micah=ميخا
Nahum=ناحُوم
Habakkuk=حَبَقُّوق
Zephaniah=صَفَنْيا
Haggai=حَجَّي
Zechariah=زَكَريّا
Malachi=مَلاخِي
Matthew=مَتَّى
Mark=مَرْقُس
Luke=لُوقا
John=يوحنَّا
Acts=أعمال
Romans=رُوما
I Corinthians=١ كورنثوس
II Corinthians=٢ كورنثوس
Galatians=غَلاطِيَّة
Ephesians=أفَسُس
Philippians=فِيلِبِّي
Colossians=كُولُوسِي
I Thessalonians=١ تسالونيكي
II Thessalonians=٢ تسالونيكي
I Timothy=١ تيموثاوس
II Timothy=٢ تيموثاوس
Titus=تِيطُس
Philemon=فِلِيْمُون
Hebrews=عِبرانِيّين
James=يَعقُوب
I Peter=١ بطرس
II Peter=٢ بطرس
I John=١ يوحنَّا
II John=٢ يوحنَّا
III John=٣ يوحنَّا
Jude=يَهُوذا
Revelation of John=رُؤيا

[Book Abbrevs]
تكوين=Gen
خرُوج=Exod
لاويّين=Lev
عَدَد=Num
تَثنِيَة=Deut
يَشُوع=Josh
قُضاة=Judg
راعُوث=Ruth
١صَمُوئيل=1Sam
2 صَمُوئيل=2Sam
2صَمُوئيل=2Sam
١ مُلُوك=1Kgs
١مُلُوك=1Kgs
٢ مُلُوك=2Kgs
٢مُلُوك=2Kgs
١ أخبار=1Chr
١أخبار=1Chr
٢ أخبار=2Chr
٢أخبار=2Chr
عَزْرا=Ezra
نَحَمْيا=Neh
أسْتِير=Esth
أيُّوب=Job
المَزامِير=Ps
الأمثال=Prov
الجامِعَة=Eccl
نَشِيد الأنشاد=Song
نَشِيدالأنشاد=Song
إشَعْياء=Isa
إرْمِيا=Jer
مَراثِي إرْمِي=Lam
مَراثِيإرْمِي=Lam
حِزْقِيال=Ezek
دانيال=Dan
هُوشَع=Hos
يُوئيل=Joel
عامُوس=Amos
عُوبَدْيا=Obad
يُونان=Jonah
ميخا=Mic
ناحُوم=Nah
حَبَقُّوق=Hab
صَفَنْيا=Zeph
حَجَّي=Hag
زَكَريّا=Zech
مَلاخِي=Mal
مَتَّى=Matt
مَرْقُس=Mark
لُوقا=Luke
يوحنَّا=John
أعمال=Acts
رُوما=Rom
١ كورنثوس=1Cor
١كورنثوس=1Cor
٢ كورنثوس=2Cor
٢كورنثوس=2Cor
غَلاطِيَّة=Gal
أفَسُس=Eph
فِيلِبِّي=Phil
كُولُوسِي=Col
١ تسالونيكي=1Thess
١تسالونيكي=1Thess
٢ تسالونيكي=2Thess
٢تسالونيكي=2Thess
١ تيموثاوس=1Tim
١تيموثاوس=1Tim
٢ تيموثاوس=2Tim
٢تيموثاوس=2Tim
تِيطُس=Titus
فِلِيْمُون=Phlm
عِبرانِيّين=Heb
يَعقُوب=Jas
١ بطرس=1Pet
١بطرس=1Pet
٢ بطرس=2Pet
٢بطرس=2Pet
١ يوحنَّا=1John
١يوحنَّا=1John
٢ يوحنَّا=2John
٢يوحنَّا=2John
٣ يوحنَّا=3John
٣يوحنَّا=3John
يَهُوذا=Jude
رُؤيا=Rev

